@charset "UTF-8";

/*------------------------------

						共通設定

---------------------------------*/
div#adminContents {
	width: 100%;
}

ul {
	list-style: none;
}

/*------------------------------

			個別設定

---------------------------------*/
/* ヘッダーボタン領域 */
div#headerButtons {
	height: 200px;
	margin-left:10px;
	margin-bottom: 30px;
}

/* 展示ブース申込状況ボタン */
.categoryButton {
	width: 220px;
	height: 30px;
}

.categoryButton:hover {
	background-color: #FFFFCC;
}

span#notes {
		font-size: 50%;
}

textarea#memo {
	width: 99.5%;
	height: 200px;
	resize: none;
	overflow-y: scroll;
	font-size: 16px;
}
table#admSesTbl {
	width: 100%;
}
.adminview1 {
	width: 135px;
}
.adminview2 {
	width: 75px;
}
.adminview3 {
	width: 75px;
}
.adminview4 {

}
table#admSesTbl td {

}
table#admSesTbl td.advHd {
	background: #EEEDED;
}
table#admSesTbl td.cntHd {
	text-align: center;
}
/*
* セッション詳細
*/
table#forAdmin {
	width: 100%;
	border: 1px solid #A9A9A9;
	border-collapse: collapse;
	padding: 0;
}
table#forAdmin td {
	border: 1px solid #A9A9A9;
	padding: 5px 5px;
}
table#forAdmin td.detailTd {
	background: #EEEDED;
}
.admindetail1 {
	width: 175px;
}
.admindetail2 {
	width: 100px;
}
.admindetail3 {

}
table#forAdmin ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
table#forAdmin li {
	list-style-type: none !important;
	list-style-image: none !important;
	margin: 5px 0px 5px 0px !important;
	position: relative;
	padding-left: 20px;
}
table#forAdmin li:after {
	content: '';
	display: block;
	position: absolute;
	background: #A9A9A9;
	width: 9px;
	height: 9px;
	top: 5px;
	left: 5px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}
table.subTable {
	width: 100%;
	border: 1px solid #A9A9A9;
	border-collapse: collapse;
	padding: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}
.authForAdmin1, .convForAdmin1 {
	width: 75px;
}
.authForAdmin2, .convForAdmin2 {
	width: 75px;
}
/*
* 招待講演予定者登録数
*/
div#authors {
	width:800px;
	margin:0 auto;
}
div#authors table {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin-bottom: 25px;
}
div#authors table tr.numArea {
	height: 100px;
}
div#authors table td {
	border: 1px solid #A9A9A9;
	padding: 5px 5px;
	text-align: center;
}
div#authors table td.detailTd {
	background: #EEEDED;
}
div#authors table td.centArrow {
	border: none;
}
div#authors table td.centArrow span {
	font-size: 40px;
}
.tdbefore {
	width: 40%;
}
.tdallow {
	width: 20%;
}
.tdafter {
	width: 40%;
}

div#authors select {
	width: 100px;
	height: 75px;
	border-radius: 3px;
	border: 1px solid #A9A9A9;
	text-indent: 16px;
}
/*
* ツールチップ
*/
.tooltips {
	position: absolute;
	z-index: 9999;
	padding: 0.3em 0.5em;
	color: #FFFFFF;
	font-size: 14px;
	background: #C72439;
	border-radius: 0.5em;
}
.tooltips:after {
	width: 100%;
	content: "";
	display: block;
	position: absolute;
	left: 0.5em;
	top: -8px;
	border-top: 8px solid transparent;
	border-left: 8px solid #C72439;
}

.rowTitle {
	width:50px;
}
div#outputArea {
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
div#outputArea button {
	width: 200px;
	height: 40px;
	border-radius: 3px;
	border: 1px solid #A9A9A9;
	-webkit-transition: all 0.5s ease;
}
div#outputArea button:hover {
	background: #C0C0C0;
}
/*
 * 管理各種PDF発行画面用
 */
div#pageHeader {
	text-align: center;
	height: 30px;
	color: white;
	line-height: 30px;
	margin-top: 5px;
}
div#paymentContents {
	width: 100%;
}
div#paymentContents table#paymentTable {
	margin-top: 15px;
	width: 100%;
	border-collapse: separate;
	border: 1px solid #A9A9A9;
	padding-top: 15px;
}
div#paymentContents table#paymentTable tr td label {
	display: inline-block;
	width: 100px;
	height: 40px;
}
div#paymentContents table.paymentItem {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #A9A9A9;
	margin-bottom: 50px;
}
div#paymentContents table.paymentItem tr th {
	background: #DCDCDC;
	height: 30px;
}
div#paymentContents table.paymentItem tr td {
	border-bottom: 1px solid #A9A9A9;
}
div#paymentContents table.paymentItem tr td.outputDate {
	text-align: center;
	height: 50px;
	padding-right: 10px;
}
div#paymentContents table.paymentItem tr td select {
	width: 175px;
	height: 40px;
	font-size: 16px;
	margin-left: 40px;
	margin-right: 40px;
}
div#btnArea {
	width: 100%;
	text-align: center;
	margin-top: 40px;
}
div#btnArea button {
	width: 200px;
	height: 40px;
	border-radius: 3px;
}
div#btnArea button.output {
	background: #3399CC;
	color: white;
}
/* 出展者情報 */
div#inputForm table.admBoothInfo {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	border: none;
}
div#inputForm table.admBoothInfo td {

}
div#inputForm table.admBoothInfo td:nth-of-type(1) {
	background: #EEEDED;
	width: 242px;
}
div#inputForm table.admBoothInfo td.kbnA {
	background: #B93943;
	color: #FFF;
}
div#inputForm table.admBoothInfo td.kbnUniv {
	background: #05507C;
	color: #FFF;
}
div#inputForm table.admBoothInfo td.kbnSoc {
	background: #E17A00;
	color: #FFF;
}
div#inputForm table.admBoothInfo td.kbnPub {
	background: #4F9867;
	color: #FFF;
}
div#inputForm table.admBoothInfo td.kbnPamph {
	background: #E294B6;
	color: #FFF;
}
div#inputForm table.admBoothInfo td table.extAdrsInfo {

}
div#inputForm table.extAdrsInfo td:nth-of-type(1) {
	background: #EEEDED;
	width: 150px;
}
div#inputForm table.admBoothInfo td table.bthAdrsInfo td:nth-of-type(1) {
	width: 150px;
}
